Subject: RE: Dental/Vision premium adjustments
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 11 Dec 2017 17:05:35 +0000

Hello,

I have made those changes along with adding the new employee and changing the others that I received via fax. I re-uploaded so hopefully all of the changes are on your side now as well.

Have a great afternoon!

Kamryn

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 06, 2017 4:02 PM
To: Kamryn Shumway <[email-masked]>
Subject: Dental/Vision premium adjustments

Hello Kamryn.
We had some changes in our premiums for Dental and Vision. Please adjust the following:

Michael Bishop - Vision: $7.00/week
Celeste Bishop - Dental: $30.05/week
Amber Blais - Dental: $8.70/week
                        Vision: $2.56/week
                        Total: $11.26/week

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355